{% extends "base.html"%}
{% block title %} Lista De Equipos NFLP {% endblock %}
{% block content %}
	<h1> Listas de Equipos </h1>
	<table class = "table">
		<th>Nombre de Equipo</th>
		<th>Estadio</th>
		<th>Copas</th>
		{% for items in queryset %}
		<tr>
			<td>{{items.NombreEquipo}}</td>
			<td>{{items.Estadio}}</td>
			<td>{{items.Copas}}</td>
			<td><a href="{% url 'detallesequipos' items.id%}"> Detalles </a></td>
		</tr>
		{% endfor %}
	</table>
{% endblock %}

